; Started with bLAStY and dsboi's v1.2.
; Updated by MrSnowflake (MrSnowflake.be) v1.72 V1.8 V1.9 v2.0
; Version 2.0

[Errors]
NoVCard=Geen vCard bestanden gevonden...
NoFAT=Uw CF kaart is niet compatibel met Chishm's FAT library. Dit programma werkt alleen met een compatible kaart!
CreateDir=De 'DSOrganize' directory is niet gevonden! Het zal nu gecreëerd worden met de standaard instellingen.
NoFiles=Geen bestanden in deze directory...
RenderError=Er is een fout opgetreden tijdens het renderen van het bestand.	
Preview=Preview modus niet beschikbaar, afbeelding te klein.
NoToDo=Geen todo items gevonden...
NoScribble=Geen scribble creaties gevonden...
NoId3=Geen ID3 v1.1 data gevonden!

[Dates]
Sunday=Zondag
Monday=Maandag
Tuesday=Dinsdag
Wednesday=Woensday
Thursday=Donderdag
Friday=Vrijdag
Saturday=Zaterdag

January=Januari
February=Februari
March=Maart
April=April
May=Mei
June=Juni
July=July
August=Augustus
September=September
October=Oktober
November=November
December=December

AM=AM
PM=PM

[Address]
FirstName=Voornaam
LastName=Achternaam
Nickname=Bijnaam
HomePhone=Telefoon Thuis
CellPhone=Telefoon 06
Address=Adres
City=Stad
State=Provincie
Zip=Postcode
EMail=E-Mail
Comment=Commentaar

[Navigation]
Home=Begin Scherm
Welcome=Welkom
Previous=Vorige
Next=Volgende
EditReminder=Wijzig Herinnering
ViewDay=Bekijk Dag
DayView=Dagplanner
Save=Bewaren
Back=Terug
EditSelected=Selectie Bewerken
Calendar=Kalender
Create=Aanmaken
PreviousField=Vorige Veld
NextField=Volgende Veld
Configuration=Configureer
AddressBook=Adresboek
Language=Taal
StartScreen=Opstart Scherm
TimeFormat=Tijd Formaat
NameFormat=Naam Formaat
First=Eerste
Last=Laaste
Unknown=Onbekend
Browser=Browser
Open=Open
Launch=Start
PrevDay=Vorige Dag
NextDay=Volgende Dag
Up=Omhoog
NewFile=Nieuw Bestand
Delete=Verwijder
Rename=Hernoem
Copy=Kopiëren
Paste=Plaken
More=Meer
Confirm=Bevestigen
Filename=Bestandsnaam
Calculator=Rekenmachine
Yes=Ja
No=Nee
ShowHidden=Laat Verborden Bestanden Zien
Memory=Geheugen
Edit=Aanpassen
PageUp=Pagina Omhoog
PageDown=Pagina Omlaag
Working=Bezig
ChoosePal=Kies Pallet Bestand
Reset=Reset
ToDo=Tedoen Lijst
Title=Titel
ScribblePad=Scribble Blok
SaveFormat=Scribble Bewaar Formaat
Pause=Pauze
Play=Afspelen
SoundMode=Afspeel Modi
OneShot=Enkel Bestand
Sequential=Sequentiëel
NextFile=Volgend Bestand
PrevFile=Vorig Bestand
RandFile=Willekeurig
Hold=Hold
DataBase=Homebrew Database
View=Bekijk Bestand
Hide=Wissel Verborgen
Done=Klaar
Cancel=Annuleer

[Regional]
Numbers=1234567890-=
Symbols=!@#$%^&*()_+
Lowercase=qwertyuiopasdfghjklzxcvbnm,./;'[]
Uppercase=QWERTYUIOPASDFGHJKLZXCVBNM<>?:~{}
Special1=àáâãäåèéêëìíîïñòóôõöùúûüý   ðþ æç
Special2=ÀÁÂÃÄÅÈÉÊËÌÍÎÏÑÒÓÔÕÖÙÚÛÜÝ   ÐÞßÆÇ

[Browser]
FileSize=Bestands Grootte
FileType=Bestands Type
NDSFile=Nintendo DS Bestand
TXTFile=Textbestand
VCFFile=vCardbestand
DPLFile=Dagplannerbestand
REMFile=Herinneringsbestand
PicFile=Afbeelding
Directory=Directory
Unknown=Onbekend Formaat
BINFile=Raw Mode 5 Data
TodoFile=Todobestand
SoundFile=Geluidsbestand


[Id3]
Title=Titel
Artist=Artiest
Album=Album
Genre=Genre
Comment=Commentaar
Year=Jaar
Track=Track Nr

[Streaming]
Buffer=Buffer
Status=Status
NotConnected=Niet Verbonden.
Associating=Associëren...
Connecting=Verbinden met stre